---
group:
  name: necolas
  description: ''
  projects:
  - name: normalize.css
    description: ''
    mirrorRelease: false
    topic: css,css-reset,normalize-css
  - name: react-native-web
    description: ''
    mirrorRelease: false
    topic: css-in-js,gui-framework,react,react-components
